RubyGems Navigation menu

gem_isolator 0.2.3

Good for testing dependencies of a gem and/or different gem version combinations

Versionen:

  1. 0.2.3 - August 03, 2016 (8 KB)
  2. 0.2.2 - August 02, 2016 (8 KB)
  3. 0.2.1 - May 31, 2016 (8 KB)
Zeige alle Versionen (5 total)

Runtime Abhängigkeiten (1):

  • ruby_dep >= 1.3.1, ~> 1.3
  • Development Abhängigkeiten (1):

  • rake ~> 11.1
  • Besitzer:

    Autoren:

    • Cezary Baginski

    SHA 256-Prüfsumme:

    f817b5d591ca10c4a97acadd9a2a9f08ca1b8ff24c29314ad4844fbcd028a1a3

    Downloads insgesamt 5.091

    Für diese Version 3.416

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.2.3, ~> 2.2

    Links: